Computer Security
[EN] securityvulns.ru no-pyccku


CodeMeter crossite scripting
Published:02.06.2011
Source:
SecurityVulns ID:11706
Type:remote
Threat Level:
4/10
Description:Crossite scripting in web administration interface.
Original documentdocumentrobkraus_(at)_solutionary.com, CodeMeter WebAdmin Cross-site Scripting (XSS) Vulnerability (02.06.2011)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod